MARTe2-core - User story #257

Check and clean compilation warnings
23.10.2015 13:01 - André Neto

Status: Closed Start date: 23.10.2015
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.8 Spent time: 0.00 hour
Git branch (link): SVN commit

(link/?p=rev):
Git merge to develop
(link):
Description

Check and clean all compilation warnings generated by the test code.

Duplication of #271.

Source code files modified

Architecture & design review
Date of the review: 23/10/2015

Person who did the review: Andre' Neto

Version of architecture & design document: N/A.
Result of review: N/A

List of non-conformities: N/A

Code and documentation review
Date of the review: 18/11/2015

Person who did the review: R. Vitelli

Result of review: PASS

List of non-conformities: N/A.

Unit test review

Date of the review: 18/11/2015

Person who did the review: R. Vitelli
Result of coverage tests review: PASS
Result of functional tests review: PASS
Result of review: PASS

List of non-conformities: N/A

History
https://vcis-redmine.f4e.europa.eu/issues/271

#1 - 23.10.2015 13:20 - André Neto

- Status changed from New to Code: Impl

#2 - 23.10.2015 13:31 - André Neto

- Target version set to 0.7

#3 - 05.11.2015 09:22 - Giuseppe Ferro

- Assignee set to Giuseppe Ferro

#4 - 05.11.2015 09:39 - Giuseppe Ferro
- Status changed from Code: Impl to Code: Rev

#5 - 05.11.2015 09:39 - Giuseppe Ferro
- Assignee deleted (Giuseppe Ferro)

#6 - 09.11.2015 09:47 - Riccardo Vitelli

- Assignee set to Riccardo Vitelli

#7 - 10.11.2015 17:38 - André Neto

- Target version changed from 0.7 to 0.8

#8 - 10.11.2015 17:50 - Riccardo Vitelli
- Status changed from Code: Rev to Code: Impl

#9 - 10.11.2015 17:50 - Riccardo Vitelli

- Assignee changed from Riccardo Vitelli to André Neto

#10 - 16.11.2015 16:17 - André Neto

- Description updated

- Status changed from Code: Impl to Code: Rev
- Assignee deleted (André Neto)

#11 - 17.11.2015 15:09 - Riccardo Vitelli

- Assignee set to Riccardo Vitelli

#12 - 18.11.2015 11:59 - Riccardo Vitelli
- Description updated

- Assignee deleted (Riccardo Vitelli)

#13 - 18.11.2015 11:59 - Riccardo Vitelli
- Status changed from Code: Rev to Closed
